Overview

Crash&Reboot- An automated reboot solution for the PC’s hardware malfunctions.

Introduction:

Concerning computers and programs, unpredictable failure seems normal. Sometimes when a computer or program fails; it can cause catastrophic damage to PC users at the office, in industries, and in public places nowadays. Now FNet Crash&Reboot, a PCI Watchdog timer card, can deal with hardware failure from temporary malfunctions at a very low cost.

Particularly, it is suitable to be used for some unattended computers like server, kiosk, secure system, telecom and industrial control computer etc.

Your application program must communicate with Crash&Reboot circuit at prescribed intervals. If this communication (prompt) is missed, Crash&Reboot can be programmed to initiate a computer reset (reboot).

Keeping An Eye on Your PC

Crash&Reboot monitors the computer operation at all hours. Your computer will never be down for days due to a lock up.

More Security

If Crash&Reboot is cooperating with FNet Watchdog instant recovery system, this combination will be more complete; after reboot, the system won’t be damaged at all. It is a kind of double protection for hardware and software.

Human Resource Efficiency

It is not only cost-efficient but also reduces the time and human resource for computer maintenance.

Principle

A powerful PCI interface IC is used. This chip contains a 32-bit timer/counter. A number greater than zero is set into the chip’s timer by your application program. Crash&Reboot is armed by software command and the timer begins counting up. As long as the computer is operating of properly, the timer will be periodically reset to zero by your application program before the timer has counted up to the preset value.

FNet Corporation Copyright © 2005 FNet Inc. All Rights Reserved


User Notice

  • Except in case of improper use, we provide a 1-year guarantee of free service.

  • If this product is defective, please return it to the dealer from whom the product was originally purchased, together with your original sales receipt for replacement.

  • FNet Co., Ltd. is not liable for any consequential, incidental or indirect damages(including damages for indirect personal injury, loss of business profits, business interruption, loss of business information and the like) arising out of the use or inability to use this product.

  • FNet Co., Ltd. will not accept returns of opened packages.


Copyright

The user is responsible for all results. FNet Co., Ltd owns this product and its relative information; we grant you no right to this product. FNet Co., Ltd. also owns all unauthorized rights in this book.

All rights reserved. No part of the FNet Crash&Reboot may be copied without the writing permission or authorization of FNet Co., Ltd, who prohibits the sell、rental、exchange、lending、exhibition、revision、destruction, etc. of the product, as there actions could infringe on FNet's rights. FNet also prohibits anyone from re-compiling or reverse engineering of the software, or decoding of our product. Covering or removing the copyright and trademark description is not allowed.

FNet Co., Ltd. owns the FNet Crash&Reboot copyright and patent. This product and its manual possess multiple countries' copyright & patent. The trademarks of FNet Crash&Reboot and FNet are registered by FNet Co., Ltd. and Future Net U.S.A. Corporation.MS-DOS、Microsoft、Windows 2003、Windows XP、Windows 2000、Windows NT、Windows ME、Windows 98、Windows 95、Windows 3.1 are trademarks of Microsoft Corporation.Other pictures、product and company names, mentioned herein may be the trademarks of their respective owners.

The information in this document is subject to change at anytime without notice. All the product names used herein are own by FNet Co., Ltd unless otherwise noted.


System Requierments

System Requirements

  • WINDOWS 2003, XP, 2000, NT, 98, and 95.

  • PCI slot.

Hardware specification

  • Reset Output: 5V bilateral analogue switches (transmission gates), ON resistance is typically 200 ohms. Reset system with a reset cable.

  • Output Pulse Width: 6 msec minimum hold after system reset.

  • Interface: 32-bit 33 MHz PCI local bus, PCI V2.1 compliant.

  • IRQ: available PCI IRZ, system BIOS/O assign.

  • Address: 256-byte I/O space. I/O base address continuously mapped within 0000 to FFFF hex.

  • I/O range by system BIOS/OS.

  • Timer Clock: 33.3 MHz, derived from computer PCI clock.

  • Power Requirement: supplied from system PCI slot. Typically 1.0W, +3.3VDC @300mA and +5VDC @ 10mA.

  • Size: 3.1” (80mm) long X 1.5” (38mm) high.

Environment

  • Operating Temperature Range: 0 ℃ + 60 ℃

  • Storage Temperature Range: －50 ℃ to +120 ℃

  • Humidity: 10% to 90 % RH, Non-condensing.


Hardware Install

Hardware installation

Step

1. Please connect the attached reset lines with "JP2" pin of PCI card.

2. Then turn off the computer power.

3. Please plug the Crash&Reboot card into PCI slot on the main board and fasten it with screws.

4. Please plug the other side of the attached reset lines into the Reset SW (that was for warm boot.) slot.

5. Usually the Reset SW slot is located at the bottom right side of the main board.

(The detailed location please refer main board user’s guide.)

6. If the Reset SW pins slot has other lines connected already (coiled blue & white lines), please remove it and connect the reset lines of Crash&Reboot.

(Reset function is disabled after removing the coiled blue & white lines, Crash&Reboot substituted for.)


Hardware Driver Install

Hardware Driver installation

Step

1. After hardware installation is completed, please turn on the computer and allow it to boot up to the operating system desktop. A screen of“Found New Hardware Wizard” will be appeared “.

2. Please insert Crash & Reboot CD into CD-ROM drive, the computer can automatically execute program.(If it doesn’t automatically operate, please press “Next”)

3. It shows progress.

4. It is done. Press “Finish” to exit.

5. Follow up as “Control Panel”→ “System”→ “Hardware”→ “Device Manager”, a folder of “Anti-Crash Card” can be seen there.


Software installation

Step

1. The window displays a diagram as the left side after booting the CD-ROM drive.

2. Please click“Crash&Reboot Setup”for installation.

3. Please click “Install”.

4. Please click “Agree”to install if users accept the agreement.

5. Please click “ install”(other installing pathways, please press “Browse”.

6. It is completed, please click “OK”.

7. “FNet Crash&Reboot monitor” comes up.

8. In notification area displays an icon of“Red heart”, which accounts for Crash&Reboot is working now.


Example

For example

  • How can you solve these problems?

    If you don’t have solution to provide for Kiosk, industrial system, secure monitoring system, and Servers that occasionally lock up owing to close space, higher temperature, and humid environment but must be available on a continuous basis. Moreover, the computers will be degraded over time and through common malfunctions.

  • An excellent protection:

    Once Crash&Reboot is set, the computer will be detected at all hours. In the event of PC malfunction, it can be automatically rebooted in 10 seconds. Crash&Reboot offers excellent protection from temporary malfunctions at very low cost.

  • More security:

    Crash&Reboot is cooperating with FNet Watchdog instant recovery system, this combination will be more complete; after reboot, the system won’t be damaged at all. It is a kind of double protection for hardware and software.


Other

For Crash & Reboot specification please select the icon of “Read Heart” and right click the mouse, where you can also link to the FNet web site.


Technical Support and Services

After Service
Thank you for purchasing FNet's HD-Power Lock. In order to obtain the complete service from FNet, please complete and return the registration card to us, or register on-line. We will use this information to notify you of new product announcements and product upgrades.

Technical Support
For additional information you can visit our website at http://www.GotoFNet.com. If you need technical support, please e-mail your questions to service@2net.com.tw, or fill in Tech Support Request, or our head quarter and branch offices (phone numbers are listed at the last page) for direct assistance. Our professional Customer Support and Technical Support engineers will be glad to provide the service to you.


Contact us

Taiwan

Headquarter
   No.40 Yong-Le 5St, Chia-Yi 600, Taiwan, R.O.C.
Tel: 886-5-236-6630
Fax: 886-5-286-2872
http://www.GotoFNet.com
future@2net.com.tw
Taipei Office
   1F., No.13, Lane 181, Jiasing St., Da-an District, Taipei City 106, Taiwan (R.O.C.)
Tel: 886-2-27369191
Fax: 886-2-27373040
http://www.24web.com.tw/
taipei@2net.com.tw

   Taichung Office
   8F.-5, No.378, Sec. 1, Wunsin Rd., Nantun District, Taichung City 408, Taiwan (R.O.C.)
Tel:04-23201505
Fax:04-23202374

Kaohsiung Office
   9F.-10, No.472, Jhongshan 2nd Rd., Sinsing District, Kaohsiung City 800, Taiwan (R.O.C.)
Tel:07-2822000
Fax:07-2828739

China

   China
   South 1-801 Room,Hui Gang Building,Bin He Road 3099,ShenZhen City,GuangDong,China.
Tel: +86-755-83954320
Fax: +86-755-83954545
http://china.future-soft.com.tw/
poly@2net.com.tw
USA
 | North America
 | P.O. Box 6725 Alhambra, CA 91802 Tel: +1-626-2891981 Fax: +1-626-2897959 angel@2net.com.tw
Others

General Information： future@2net.com.tw

Sales Information： sales@2net.com.tw

Customer Service：

For product information and customer assistance：service@2net.com.tw

Feedback：

We welcome your feedback and suggestions on our products： support@2net.com.tw

Technical Support：

For technical support issues, please initiate a：Tech Support Request

Business Development：

Companies or individuals who are interested in partnerships and alliances with FNet, please contact：service@2net.com.tw .

Webmaster：

Any comments or suggestions about this web site： webmaster@2net.com.tw

Legal Adviser | Wang Zeng-Wan Yu Jui-Hua